﻿/*Eliminamos los margenes y paddings que agrega el navegador por defecto*/
@import url('../Registro/Registro.css');

.scrollup{
  width:50px;
  height:95px; 
  border: none;
  position:fixed;
  bottom:10px;
  right:30px;
  display:none;
  text-indent:-9999px;
  z-index:999999;
  background: url('/IrArriba.png') no-repeat;
  background-size:50px;
}

/* FIXES */
.ui-spinner a.ui-spinner-button{
  font: normal 400 9px/10px 'Glyphicons Halflings';
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  color:#ccc;
  text-decoration: none;
}
.ui-spinner a.ui-spinner-button:before{
  display: inline-block;
  padding: 20% 0;
}
.ui-spinner a.ui-spinner-button.ui-spinner-up.ui-corner-tr:before{
  content: "\e260";
}

.ui-spinner a.ui-spinner-button.ui-spinner-down.ui-corner-br:before{
  content: "\e259";
}

.pager li{
  display: inline-block;
  float: left;
  margin: 0 2px;
}

.pager:after{
  content: '';
  display: block;
  clear: both;
}

nav .pager{
  margin: 0;
  display: inline-block;
  line-height: 0;
}

.sidebar h3{
  font:500 20px/22px 'Roboto', sans-serif;
  color:#B32A21;
  margin: 0 0 10px 0;
  text-transform: uppercase;
}

.sidebar #contenidoMenuContextaul_TreeView2 > table,.sidebar #contenidoMenuContextaul_TreeView2 > table tbody,.sidebar #contenidoMenuContextaul_TreeView2 > table tr,.sidebar #contenidoMenuContextaul_TreeView2 > table td{
  display: block;
}
.sidebar #contenidoMenuContextaul_TreeView2 > table tr{
  position: relative;
}

.sidebar #contenidoMenuContextaul_TreeView2 .contenidoMenuContextaul_TreeView2_0{
  font:400 13px/18px 'Roboto', sans-serif;
  color:#999;
  padding: 0 0 0 15px;
  margin: 0 0 10px 0;
  display: inline-block;
  position: relative;
  text-decoration: none;
}

.sidebar #contenidoMenuContextaul_TreeView2 .contenidoMenuContextaul_TreeView2_0:hover{
  color:#B32A21;
  border-color:#B32A21;
}

.sidebar #contenidoMenuContextaul_TreeView2 .contenidoMenuContextaul_TreeView2_0:before{
  font: normal 400 10px/11px 'Glyphicons Halflings';
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  content: "\e258";
  position: absolute;
  left: 0;
  top: 4px;
}

.sidebar #contenidoMenuContextaul_TreeView2 div table{
  width: 100%;
}

.sidebar #contenidoMenuContextaul_TreeView2 div table td{
  position: relative;
}

.sidebar #contenidoMenuContextaul_TreeView2 div table td > img{
  display: none!important;
}

.sidebar #contenidoMenuContextaul_TreeView2 div table td input[type="checkbox"], .sidebar #contenidoMenuContextaul_TreeView2 > table td input[type="checkbox"]{
  margin: 0 3px 0 0;
  line-height: 0;
  display: inline-block;
  position: absolute;
  top: 2px;
  right: 0;
  z-index: 5;
}

.sidebar #contenidoMenuContextaul_TreeView2 > table td img{
  display: none!important;
}

.sidebar #contenidoMenuContextaul_TreeView2 > table td input[type="checkbox"]{
  top: 7px;
}

.sidebar #contenidoMenuContextaul_TreeView2 div table td .contenidoMenuContextaul_TreeView2_0{
  margin: 0 0 10px 10px;
}

.sidebar #contenidoMenuContextaul_TreeView2 > table td{
  position: relative;
}

.sidebar #contenidoMenuContextaul_TreeView2 > table td .contenidoMenuContextaul_TreeView2_0{
  display: block;
  padding: 5px 20px 0 15px;
  border-bottom: 1px solid #999;
}

.sidebar #contenidoMenuContextaul_TreeView2 > table td .contenidoMenuContextaul_TreeView2_0:before{
  top: 9px;
}

.sidebar #contenidoMenuContextaul_TreeView2 > table td .contenidoMenuContextaul_TreeView2_0.active{
  color:#B32A21;
  border-color:#B32A21;
}


.sidebar #contenidoMenuContextaul_TreeView2 > table td:first-child>a{
  font: normal 400 9px/10px 'Glyphicons Halflings';
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  right: 0;
  top: 5px;
  padding: 5px;
  color:#999;
  text-decoration: none;
  display: inline-block;
  z-index: 1;
}

.sidebar #contenidoMenuContextaul_TreeView2 > table td:first-child>a>img{
  display: none!important;
}

.sidebar #contenidoMenuContextaul_TreeView2 > table td:first-child>a:after{
  content: "\002b";
}

.sidebar #contenidoMenuContextaul_TreeView2 > table td:first-child>a.active:after{
  content: "\2212";
}

.sidebar #contenidoMenuContextaul_TreeView2 div table td .contenidoMenuContextaul_TreeView2_0.active{
  color:#B32A21;
}

.breadcrumb{
  background: none;
  border-radius: 0;
  margin: 0;
  padding: 0 10px;
}

.breadcrumb > li > input,.result-label-search,.result-label-search input,.result-category,.result-category input{
  font:400 16px/20px 'Roboto', sans-serif;
  color:#999;
  background: none;
  filter:none;
  border:0;
  box-shadow: none;
  outline: none;
}

.breadcrumb > li > input{
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
.breadcrumb > li > input:hover{
  color:#B32A21;
}

.result-category #ContentPlaceHolder1_TextSubCategTexto{
  display: block;
}

.result-category input{
  font-weight: 700;
}

.main nav .pager li>a,.main nav .pager li>span{
  font:400 11px/14px 'Roboto', sans-serif;
  padding: 5px;
  max-height: 25px;
  color:#999;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}

.main nav .pager li>span#ContentPlaceHolder1_LabPageTotales,.main nav .pager li>span#ContentPlaceHolder1_LabPageTotales2{
  border-color: transparent;
}

.main nav .pager .form-control{
  width: 25px;
  padding: 5px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}

.main nav .pager input[type="image"]{
  max-width: 100%;
  max-height: 25px;
  outline: none;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.main nav .pager input[type="image"]:hover{
  background-color:rgba(0,0,0,0.1);
}

.main #ContentPlaceHolder1_DataList1{
  table-layout: fixed;
  background: none!important;
  border:0!important;
}

.main #ContentPlaceHolder1_DataList1 caption{
  font:700 27px/30px 'Roboto', sans-serif;
  color:#999;
  margin: 0 0 20px 0;
  /*display: block;*/
  position: relative;
  text-align: center;
  text-transform: uppercase;
}

.main #ContentPlaceHolder1_DataList1 caption:after{
  content: '';
  display: block;
  clear: both;
  width: 15%;
  height: 0;
  border-bottom:3px solid #b32a21;
  margin: 3px auto;
}

.main #ContentPlaceHolder1_DataList1 td{
  padding:5px!important;
  border:0!important;
}


.main #ContentPlaceHolder1_DataList1 .item{
  box-shadow: inset 0 0 0 1px #ccc;
  -webkit-box-shadow: inset 0 0 0 1px #ccc;
  -moz-box-shadow: inset 0 0 0 1px #ccc;
  -o-box-shadow: inset 0 0 0 1px #ccc;
  -ms-box-shadow: inset 0 0 0 1px #ccc;
}

.main #ContentPlaceHolder1_DataList1 td[style*="border-color:#FF3300;"] .item{
  box-shadow: inset 0 0 0 2px #b32a21;
  -webkit-box-shadow: inset 0 0 0 2px #b32a21;
  -moz-box-shadow: inset 0 0 0 2px #b32a21;
  -o-box-shadow: inset 0 0 0 2px #b32a21;
  -ms-box-shadow: inset 0 0 0 2px #b32a21;
}

.main #ContentPlaceHolder1_DataList1 .item>div{
  padding: 10px;
}

.main #ContentPlaceHolder1_DataList1 .item h4{
  font:700 14px/18px 'Roboto', sans-serif;
  margin: 0;
  color:#4D4D4D;
}

.main #ContentPlaceHolder1_DataList1 .item h4>span{
  display: block;
  padding: 10px 0;
}

.main #ContentPlaceHolder1_DataList1 .item ul{
  font:400 14px/18px 'Roboto', sans-serif;
  color:#999;
  list-style: none;
  margin: 0;
  padding: 0;
}

.main #ContentPlaceHolder1_DataList1 .item ul li{
  list-style: none;
}

.main #ContentPlaceHolder1_DataList1 .item ul li a{
  color:#999;
}

.main #ContentPlaceHolder1_DataList1 .item .figure{
  width: 100%;
  max-width: 150px;
  height: 150px;
  margin: 0 auto;
  display: table;
  text-align: center;
}

.main #ContentPlaceHolder1_DataList1 .item .figure>div{
  vertical-align: middle;
  display: table-cell;
}

.main #ContentPlaceHolder1_DataList1 .item .figure>div input{
  width: auto;
  max-width: 100%;
  max-height: 120px;
  outline: none;
  cursor: pointer;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.main #ContentPlaceHolder1_DataList1 .item .figure>div input:hover{
  opacity: 0.8;
  filter:alpha(80);
}

.main #ContentPlaceHolder1_DataList1 .item .stock{
  color:#4D4D4D;
  margin: 0 0 10px 0;
}

.main #ContentPlaceHolder1_DataList1 .item .stock:before{
  content: '';
  display: block;
  max-width: 200px;
  height: 0;
  margin: 10px auto;
  border-bottom:1px solid #999;
}

.main #ContentPlaceHolder1_DataList1 .item .form-control{
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}

.main #ContentPlaceHolder1_DataList1 .item .btn{
  padding: 5px 15px;
  text-transform: uppercase;
}

.main #ContentPlaceHolder1_DataList1 .item .ui-widget.ui-widget-content{
  border:0;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
}
.main #ContentPlaceHolder1_DataList1 .item .ui-spinner-input{
  margin-right: 1.5em;
}

.main #ContentPlaceHolder1_DataList1 + .row nav .pager{
  margin: 20px 0;
}

/* page cart */
body.page-cart .sidebar .well .box{
  font:400 14px/18px 'Roboto', sans-serif;
  color:#999;
}

body.page-cart .sidebar .well .box a{
  color:#4D4D4D;
  display: inline-block;
}

body.page-cart .sidebar .well .box .user_email a{
  display: block;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

body.page-cart .sidebar .well .box .user_email,body.page-cart .sidebar .well .box .user_n_client,body.page-cart .sidebar .well .box .user_n_rut{
  margin: 8px 0;
}

body .main .page-cart h1{
  font:700 24px/26px 'Roboto', sans-serif;
  color:#999;
  margin: 0 0 20px 0;
  text-transform: uppercase;
}

body .main .pagination-cnt table,body .main .pagination-cnt table tbody,body .main .pagination-cnt table tbody tr,body .main .pagination-cnt table tbody tr th,body .main .pagination-cnt table tbody td{
  display: block;
}

body .main .pagination-cnt>td{
  background: #FFF;
  padding: 20px 0;
}

body .main .pagination-cnt table tbody td{
  display: inline;
}

body .main .pagination-cnt table{
  width: 100%;
}

body .main .pagination-cnt table td>a,body .main .pagination-cnt table td>span{
  font:400 11px/15px 'Roboto', sans-serif;
  padding: 5px 10px;
  margin: 2px;
  color: #337ab7;
  display: inline-block;
  position: relative;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}

body .main .pagination-cnt table td>span,body .main .pagination-cnt table td>a:hover,body .main .pagination-cnt table td>a:active,body .main .pagination-cnt table td>a:focus{
  background-color: #b32a21;
  border-color: #b32a21;
  color: #fff!important;
}

body .main .pagination-cnt table td>span{
    cursor: default;
    z-index: 3;
}

body .main .page-cart .table{
  table-layout: fixed;
  border-color: transparent!important;
  display: block;
}

body .main .page-cart .table-responsive{
  padding: 10px 15px;
  border:1px solid #ccc;
  margin: 0 0 20px 0;
}

body .main .page-cart .table-responsive .table>tbody>tr>th{
  font:700 14px/18px 'Roboto', sans-serif;
  background: #FFF;
  color:#666;
  padding: 15px 10px;
  border-top:0;
  border-bottom: 1px solid #ccc;
  text-align: center;
}

body .main .page-cart .table-responsive .table>tbody>tr>td{
  font:400 14px/18px 'Roboto', sans-serif;
  color:#999;
  padding: 15px 10px;
  vertical-align: middle;
  border-bottom: 1px solid #ccc;
  text-align: center;
}

body .main .page-cart .table-responsive .table>tbody>tr>td input[type="text"]{
  font:400 11px/14px 'Roboto', sans-serif!important;
  color:#999;
  border: 1px solid #ccc;
  width: 70px;
  height: 25px;
  padding: 5px 10px;
  outline: none;
  text-align: center;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
}

body .main .page-cart .table-responsive .table>tbody>tr>td input[type="text"]:focus{
  border-color: #b32a21;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(179, 42, 33, 0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(179, 42, 33, 0.6);
}

body .main .page-cart .table-responsive .table>tbody>tr>td a{
  color:#999;
}

body .main .page-cart .table-responsive .table>tbody>tr>td input[type="image"]{
  min-width: 16px;
  max-height: 16px;
  cursor: pointer;
  outline: none;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

body .main .page-cart .table-responsive .table>tbody>tr>td input[type="image"]:hover{
  opacity: 0.8;
  filter: alpha(80);
}

body .main .page-cart .table-responsive .table>tbody>tr>td:nth-child(10) a{
  width: 16px;
  height: 16px;
  color: transparent;
  display: inline-block;
  overflow: hidden;
  text-indent: -99999px;
  text-decoration: none;
}

body .main .page-cart .table-responsive .table>tbody>tr>td a.btn-edit{
  background: transparent url('../../icons/icon-edit.png') no-repeat center center;
  background-size: contain;
}

body .main .page-cart .table-responsive .table>tbody>tr>td a.btn-saved,body .main .page-cart .table-responsive .table>tbody>tr>td a.btn-cancel{
  font: normal 400 14px/15px 'Glyphicons Halflings';
  color: #999;
  position: relative;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body .main .page-cart .table-responsive .table>tbody>tr>td a.btn-saved{
  color: #398439;
}

body .main .page-cart .table-responsive .table>tbody>tr>td a.btn-cancel{
  color: #b32a21;
}

body .main .page-cart .table-responsive .table>tbody>tr>td a.btn-saved:before,body .main .page-cart .table-responsive .table>tbody>tr>td a.btn-cancel:before{
  display: inline-block;
  text-indent: 0;
  position: absolute;
  left: 0;
  top: 0;
}

body .main .page-cart .table-responsive .table>tbody>tr>td a.btn-saved:before{
  content: "\e013";
} 

body .main .page-cart .table-responsive .table>tbody>tr>td a.btn-cancel:before{
  content: "\e014";
}

body .main .page-cart .table-responsive .table>tbody>tr:last-child>td{
  border-bottom: 0;
}

/*body .main .page-cart .table-responsive .table>tbody>tr>th:nth-child(1),body .main .page-cart .table-responsive .table>tbody>tr>td:nth-child(1),
body .main .page-cart .table-responsive .table>tbody>tr>th:nth-child(2),body .main .page-cart .table-responsive .table>tbody>tr>td:nth-child(2),
body .main .page-cart .table-responsive .table>tbody>tr>th:nth-child(3),body .main .page-cart .table-responsive .table>tbody>tr>td:nth-child(3){
  text-align: left;
}*/

/*body .main .page-cart .table-responsive .table>tbody>tr>th:first-child,body .main .page-cart .table-responsive .table>tbody>tr>td:first-child{
  padding: 15px 20px 15px 10px;
}

body .main .page-cart .table-responsive .table>tbody>tr>th:last-child,body .main .page-cart .table-responsive .table>tbody>tr>td:last-child{
  padding: 15px 10px 15px 20px;
}*/

body .main .page-cart .table-responsive .table>tbody>tr>th:nth-child(1){
  width: 9%;
}

body .main .page-cart .table-responsive .table>tbody>tr>th:nth-child(2){
  width: 9%;
}

body .main .page-cart .table-responsive .table>tbody>tr>th:nth-child(3){
  width: 16%;
}

body .main .page-cart .table-responsive .table>tbody>tr>th:nth-child(4){
  width: 9%;
}

body .main .page-cart .table-responsive .table>tbody>tr>th:nth-child(5){
  width: 15%;
}

body .main .page-cart .table-responsive .table>tbody>tr>th:nth-child(6){
  width: 10%;
}

body .main .page-cart .table-responsive .table>tbody>tr>th:nth-child(7){
  width: 11%;
}

body .main .page-cart .table-responsive .table>tbody>tr>th:nth-child(8){
  width: 7%;
}

body .main .page-cart .table-responsive .table>tbody>tr>th:nth-child(9){
  width: 7%;
}

body .main .page-cart .box{
  padding: 20px 0;
}

body .main .page-cart .box .radio input[type="radio"]{
  margin-top: 2px;
}

body .main .page-cart .box input#Retiro{
  width: auto;
  text-align: center;
  text-transform: uppercase;
  margin: 10px 0;
}

body .main .page-cart .box h3{
  font:400 18px/20px 'Roboto', sans-serif;
  color:#999;
  margin: 0 0 10px 0;
}

body .main .page-cart .box h4{
  font:400 16px/18px 'Roboto', sans-serif;
  color:#999;
  margin: 0 0 10px 0;
}

body .main .page-cart .box ul{
  list-style: none;
  margin: 0 0 20px 0;
  padding: 0;
}

body .main .page-cart .box ul li{
  font:400 14px/16px 'Roboto', sans-serif;
  color:#999;
  margin: 0 0 10px 0;
  list-style: none;
}

body .main .page-cart .box>.row{
  margin-bottom: 10px;
}

body .main .page-cart .cart-bottom{
  padding: 20px 0;
  border-top: 1px solid #999;
}

body .main .page-cart .cart-bottom .form-group .btn{
  margin: 5px;
  text-transform: uppercase;
}

body .main .page-cart .cart-bottom .well{
  font:400 16px/18px 'Roboto', sans-serif;
  padding: 20px 30px;
  color:#666;
}

body .main .page-cart .cart-bottom .well h4{
  font:700 20px/22px 'Roboto', sans-serif;
  margin: 0 0 20px 0;
}

body .main .page-cart .cart-bottom .well>div{
  margin-bottom: 10px;
}

body .main .page-cart .cart-bottom .well .total{
  padding: 5px;
  border: 1px solid #C1272D;
}

body .main .page-cart .cart-bottom .well .text-right span{
  padding: 0 5px;
  display: inline-block;
}

body .main .page-cart .cart-bottom .well .total .text-right span{
  padding: 0;
}

@media only screen and (min-width: 1200px) and (max-width: 1410px){
  .breadcrumb > li > input,.result-label-search,.result-label-search input,.result-category,.result-category input{
    font-size: 12px;
    line-height: 14px;
  }

  body .main .page-cart .cart-bottom .well{
    font-size: 12px;
    line-height: 15px;
    padding: 10px;
  }

  body .main .page-cart .cart-bottom .well h4{
    font-size: 16px;
    line-height: 18px;
  }
}

@media only screen and (max-width: 1024px){
  body .main #ContentPlaceHolder1_DataList1.table-grid,body .main #ContentPlaceHolder1_DataList1.table-grid tbody,body .main #ContentPlaceHolder1_DataList1.table-grid tbody tr,body .main #ContentPlaceHolder1_DataList1.table-grid tbody tr td{
    display: block;
  }

  body .main #ContentPlaceHolder1_DataList1.table-grid tbody tr:after{
    content: '';
    clear: both;
  }

  body .main #ContentPlaceHolder1_DataList1.table-grid tbody tr td{
    float: left;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1024px){
  body.page-cart .sidebar .well .box{
    font-size: 13px;
  }

  body .main #ContentPlaceHolder1_DataList1.table-grid tbody tr td{
    width: 33.33%;
  }

  body .main .page-cart .box input#Retiro{
    width: 100%;
  }

  body .main .page-cart .cart-bottom .well{
    font-size: 12px;
    line-height: 15px;
    padding: 10px;
  }

  body .main .page-cart .cart-bottom .well h4{
    font-size: 16px;
    line-height: 18px;
  }

  body .main .page-cart .cart-bottom .form-group .btn{
    max-width: 150px;
    width: 100%;
  }
}

@media only screen and (min-width: 768px) and (max-width: 992px){
  body .main .breadcrumb{
    padding: 0;
  }
  
  body .main nav.text-right{
    padding: 20px 0 0 0;
    text-align: center;
  }

  body .main .page-cart .table{
    width: 1000px;
  }

  body .main #ContentPlaceHolder1_DataList1.table-grid tbody tr td{
    width: 50%;
  }

  body .main .details-info .btn-history{
    margin: 10px 0;
  }

  body .main #ContentPlaceHolder1_DataList1{
    display: block;
  }
}

@media only screen and (max-width: 767px){

  body .breadcrumb{
    margin: 20px 0;
    padding: 0;
  }

  .breadcrumb>li{
    display: block;
  }

  .breadcrumb>li:before{
    display: none !important;
  }

  body .main .details-gallery #img-contenedor{
    min-height: 362px;
  }

  body .main .details-gallery #img-contenedor>span img#ContentPlaceHolder1_Imagen{
    max-height: 360px;
  }

  body .main .details-gallery ul#ImagenesChicas li{
    min-height: 80px;
  }

  body .main .details-gallery ul#ImagenesChicas li input[type="image"]{
    max-height: 80px;
  }

  body .main .details-info .btn-history{
    margin: 10px 0;
  }

  body .main .details-info{
    padding: 0;
  }

  body .main .page-cart .cart-bottom .form-group .btn{
    max-width: 150px;
    width: 100%;
  }

  body .main #ContentPlaceHolder1_DataList1{
    display: block;
  }

  body .scrollup{
    width: 50px;
    height: 50px;
    bottom: 0;
    right: 0;
  }

  body #dialog iframe{
    width: 100%!important;
  }
}

@media only screen and (min-width: 481px) and (max-width: 767px){
  body .main #ContentPlaceHolder1_DataList1.table-grid tbody tr td{
    width: 50%;
  }
}

@media only screen and (max-width: 480px){
  body .main #ContentPlaceHolder1_DataList1.table-grid tbody tr td{
    float: none;
  }
}